/* No comment provided by engineer. */
"Bit Rate:" = "Velocidad de Bits:";

/* No comment provided by engineer. */
"Comment:" = "Comentario:";

/* No comment provided by engineer. */
"Created:" = "Creado:";

/* No comment provided by engineer. */
"Disc:" = "Disco:";

/* No comment provided by engineer. */
"End Time:" = "Hora de finalización:";

/* No comment provided by engineer. */
"Last Played:" = "Ultima Reproducción:";

/* No comment provided by engineer. */
"Length:" = "Duración:";

/* No comment provided by engineer. */
"Location:" = "Ubicación:";

/* No comment provided by engineer. */
"Modified:" = "Modificado:";

/* No comment provided by engineer. */
"Not Localized" = "No ubicado";

/* No comment provided by engineer. */
"Play Count" = "Contador de Reproducción";

/* No comment provided by engineer. */
"Rating:" = "Puntuación:";

/* No comment provided by engineer. */
"Size:" = "Tamaño:";

/* No comment provided by engineer. */
"Start Time:" = "Hora de inicio:";

/* No comment provided by engineer. */
"Track Inspector" = "Inspector de Pistas";

/* No comment provided by engineer. */
"Track:" = "Pista:";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

/* No comment provided by engineer. */
"Year:" = "Año:";

